4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    Harm Reitsma

    iMovie ’08, intel mac voldoet niet aan min requirements?

    Ik heb een vreem probleem. Ik heb iLife ’08 geinstalleerd en dat ging prima behalve dat iMovie ’08 niet wordt geinstalleerd omdat mijn Mac niet aan de minimal requirements zou voldoen. Dat is vreemd omdat het een intel duo core iMac is. Hij zou dus wel moeten voldoen. Hebben meer mensen dit probleem gehad? Is er een oplossing?

    Heb een screenshot beschikbaar van “over deze mac” en de foutmelding van iLife.

    gr Harm

    Moderator
    unSOUND
    ”Harm

    Dat is vreemd omdat het een intel duo core iMac is.

    Maar is hij ook 1,9 GHz of sneller ?

    Bijdrager
    Harm Reitsma

    Yep, 2 GHz Intel Core Duo..

    Bijdrager
    Harm Reitsma

    Het probleem is opgelost,

    via:

    http://discussions.apple.com/thread.jspa?threadID=1080177&tstart=30

    Bleek dat ik in het installatieprogramma een vinkje destijds had gezet bij opstarten via Rosetta. Dit ivm met een oude versie van Flip4Mac.

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.